uuid: 509f5f2f-070a-41af-8204-7fb03973cb2d
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.programme.body
    - field.field.node.programme.field_actif
    - field.field.node.programme.field_diaporama
    - field.field.node.programme.field_fichier
    - field.field.node.programme.field_logo
    - field.field.node.programme.field_partenaires
    - field.field.node.programme.field_poid
    - field.field.node.programme.field_sous_parties
    - field.field.node.programme.field_textes
    - image.style.thumbnail
    - node.type.programme
  module:
    - field_group
    - file
    - image
    - paragraphs
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_textes
        - group_media
        - group_sous_parties
        - group_partenaires
      parent_name: ''
      weight: 20
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
    group_principal:
      children:
        - body
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_details:
      children:
        - field_logo
        - field_actif
        - promote
        - status
        - field_poid
      parent_name: ''
      weight: 20
      format_type: details_sidebar
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: 0
      label: Details
    group_textes:
      children:
        - field_textes
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Textes
    group_media:
      children:
        - field_diaporama
        - field_fichier
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
    group_sous_parties:
      children:
        - field_sous_parties
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: 'Sous Parties'
    group_partenaires:
      children:
        - field_partenaires
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Partenaires
id: node.programme.default
targetEntityType: node
bundle: programme
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_actif:
    weight: 129
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_diaporama:
    weight: 124
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_fichier:
    weight: 125
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_logo:
    weight: 128
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_partenaires:
    weight: 126
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    type: entity_reference_paragraphs
    region: content
  field_poid:
    weight: 132
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_sous_parties:
    type: paragraphs
    weight: 127
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    region: content
  field_textes:
    weight: 123
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    type: entity_reference_paragraphs
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 130
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 131
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
